$kind: http-request
url: "{{sahara_local}}recruitment/billing-terms/create"
method: POST
body:
  type: json
  content: "{\r

    \  \"billing_type\": \"monthly\", //'hourly', 'daily', 'weekly', 'monthly',
    'fixed-fee', 'contingency'\r

    \  \"rate\": 4500.00,\r

    \  \"currency_id\": \"21236550-5e87-4352-917b-c8eb7c21b08c\",\r

    \  \"contract_id\":\"1bbb05a6-9352-4db2-ad76-5cfc1634fa8d\",\r

    \  \"payment_due_days\": 30,\r

    \r

    \  \"fee_percentage\": 15.00,\r

    \  \"min_fee\": 1000.00,\r

    \  \"max_fee\": 5000.00,\r

    \  \"expenses_billable\": true,\r

    \  \"expense_markup_percentage\": 10.00,\r

    \r

    \  \"discount_type\": \"percentage\", //'percentage', 'fixed'\r

    \  \"discount_amount\": 5.00,\r

    \r

    \  \"notes\": \"This contract includes monthly support and a 5% discount on
    renewal.\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
